<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="labs_09.css">
</head>
<body>
<dialog id="dialog">
    <h1>Hello World! because I love stereotypes</h1>
    <button id="close-btn">Close dialog windows</button>
</dialog>
<button id="open-btn">Open dialog windows</button>
</body>
<script>
    const dialogElement =document.getElementById("dialog");
    const openBtn = document.getElementById("open-btn");
    const closeBtn = document.getElementById("close-btn");
    // close dialog windows use method close
    openBtn.addEventListener("click", () => {
        dialogElement.show();
    });

    closeBtn.addEventListener("click", () => {
        dialogElement.close();
    });

</script>
</html>
